sha256: 2eea59723bedddb7a98270ea1e63804f78333f29fc00c2120a472922b70f823b
real_size: null
zip_size: 344946357
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep46/open_data_millesime_2025-07-a_dep46_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep46/open_data_millesime_2025-07-a_dep46_gpkg_metadata.yml
